table.PDFTable {
  border-width: 0px;
	border-color: #CCC;
}

td.PDFTable {
  border-width: 0px;
	border-color: #CCC;
}

tr.PDFTable {
  border-width: 0px;
	border-color: #CCC;
}

img.PDF {
	border: 1px solid #CCC;
}

h7 {	font-family: Times New Roman;
	 		font-weight: normal;
			color: #FFF;
			font-size: 14px;
}

h8 {	font-family: Times New Roman;
	 		font-weight: normal;
			color: #FFF;
			font-size: 11px;
}

table {
	border-width: 0px;
	border-spacing: 0px;
	border-style: solid;
	border-color: #999;
	border-collapse:collapse;
}
table tr {
	border-width: 0px;
	padding: 0px;
	border-style: solid;
	border-color: #999;
	border-collapse:collapse;
}
table td {
	border-width: 2px;
	padding: 0px;
	border-style: solid;
	border-color: #999;
	border-collapse:collapse;
}

body {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 13px;
	color: #000;
	text-align: left;
	white-space: normal;
	text-indent: 0;
	margin-left: 15px;
	padding-left: 90px;
	vertical-align: baseline;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	background-color: #000;
	height: 1700px;
	overflow: visible;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #066;
}

h1 {
	letter-spacing: 0px;
	font-size: 22px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	word-spacing: 0em;
}

h2 {
	font-size: 30px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

p, ul, ol {
	margin: 0 0 0 0;
	text-align: left;
	line-height: 1px;
	margin-left: 2px;
	padding-left: 0px;
	padding-top: 30px;
	background-color: #CCC;
	vertical-align: baseline;
	text-indent: 0;
}

a:link {
	color: #3B0700;
}

a:hover, a:active {
	text-decoration: none;
	color: #3B0700;
}

a:visited {
	color: #3B0700;
	text-decoration: none;
}

a.menu:link { 
  color: #FFF; 
	text-decoration: none;
}

a.menu:visited { 
  color: #FFF; 
	text-decoration: none;
}

a.menu:active {
  color: #FFF; 
	text-decoration: none;
}

a.menu:hover {
  color: #FFF; 
	text-decoration: none;
}

img {
	border: double;
}

img.left {
	float: left;
	margin-right: 15px;
}

img.right {
	float: right;
	margin-left: 15px;
}

/* Form */

form {
	margin: 0;
	padding: 0;
}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

legend {
	display: none;
}

input, textarea, select {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}

/* Header */

#header {
	width: 1170px;
	margin: 0 auto;
}

/* Menu */

#menu {
	float: left;
	width: 1170px;
	height: 70px;
	background: #000000;
}

#menu2 {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	width: 1170px;
	height: 40px;
	background: #000000;

}

#menu ul {
	margin: 20px 0 0 30px;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: block;
	float: left;
}

#menu a {
	display: block;
	float: left;
	margin-right: 3px;
	padding: 0 20px;
	background: url(images/img03.gif) no-repeat right 60%;
	text-decoration: none;
	color: #FFFFFF;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#menu a:hover { 
	text-decoration: none; 
	color: #FFFFFF;
}

#menu .current_page_item a {
	color: #FFFFFF;
}

/** LOGO */

#logo {
	float: left;
	width: 1150px;
	height: 273px;
	border-bottom-style: double;
	border-right-style: double;
	border-right-width: 10px;
	border-bottom-width: 10px;
	background-image: url(image/index_background1.jpg);
	border-bottom-color: #000;
	border-right-color: #000;
	border-top-color: #000;
	border-top-style: double;
	border-top-width: 10px;
	border-left-style: double;
	border-left-color: #000;
	border-left-width: 10px;
}
#about{
	float: left;
	width: 1150px;
	height: 100px;
	margin-left: 253px;
}

#logo h1, #logo h2 {
	margin: 0;
	padding: 60px 0 0 140px;
	line-height: 20px;
}

#logo h1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 46px;
	font-style: normal;
	font-variant: normal;
	letter-spacing: 0px;
	text-decoration: none;
	text-align: left;
	text-indent: 0px;
}

#logo h1 a {
	text-decoration: none;
	color: #FFFFFF; 
}

#logo h1 a:hover { text-decoration: none; }

#logo h2 {
	margin: 0;
	padding: 0 0 0 140px;
	font: italic 15px Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
}

#logo p a {
	text-decoration: none;
	color: #B6ACA2;
}

#logo p a:hover { text-decoration: none; }

#wrapper {
	width: 1170px;
	background-color: #CCC;
	height: 1700px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom:0;
}

/* Page */

#page {
	margin: 0;
	padding-bottom: 0;
	margin-bottom:0;
	overflow: visible;
}

/* Content */

#content {
	float: right;
	width: 550px;
	padding-top: 30px;
	padding-right: 60px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-bottom:0;
	height: 1200px;
	overflow: visible;
}

/* Post */

.post {
}

.post .title {
}

.post h1 {
}

.post h2 {
}

.post .entry {
	padding-top: 10px;
	margin-right: 50px;
	height: 600px;
	overflow: visible;
	line-height: 20pt;
}

.post .meta {
	padding: 7px 0 40px 0;
	border-top: 1px dotted #D1D1D1;
}

.post .meta p {
	margin: 0;
	line-height: normal;
	color: #999999;
}

.post .meta .byline {
	float: left;
}

.post .meta .links {
	float: right;
}

.post .meta .more {
	padding-right: 20px;
}

.post .meta .comments {
}

.post .meta b {
	display: none;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 450px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 90px;
	height: 600px;
	margin-left: 15px;
	overflow: visible;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	padding-bottom: 20px;
}

#sidebar li ul {
}

#sidebar li li {
	margin: 0;
	padding: 2px 0 2px 0;
}

#sidebar h2 {
	height: 32px;
	text-indent: 0;
}

/* Search */

#search {
}

#search h2 {
	margin-bottom: 20px;
}

#s {
	width: 135px;
	margin-right: 5px;
	padding: 3px;
	border: 1px solid #3A0700;
}

#x {
	padding: 3px;
	border: none;
	background: #3A0700;
	font-size: 11px;
	color: #FFFFFF;
}

/* Boxes */

.box1 {
	padding: 0;
	width: 550px;
	float: right;
	text-align: left;
	height: 150px;
	padding-top: 30px;
	margin-left: 7px;
	line-height: 5px;
}

.box2 {
	color: #BABABA;
}

.box2 h2 {
	margin-bottom: 15px;
	font-size: 16px;
	color: #FFFFFF;
}

.box2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.box2 a:link, .box2 a:hover, .box2 a:active, .box2 a:visited  {
	color: #EDEDED;
}

/* Footer */
#footer-wrap {
	width: 1170px;
	margin: 0 auto;
}
	
#footer {
	width: 1170px;
	margin: 0 auto;
	font-family: "MS Serif", "New York", serif;
	font-size: 10px;
	font-weight: normal;
}

html>body #footer {
	text-align: center;
}

#footer p {
}

#legal {
	clear: both;
	padding-top: 0px;
	text-align: left;
	color: #CCC;
	background-color: #000;
}

#legal a {
	text-decoration: none;
	color: #FFF;
}
.footnote {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	background-color: #000;
	text-align: center;
	margin-top: 0;
	padding-top: 5px;
}
#footer {
	margin-left: auto;
	margin-right:auto;
	padding-top: 0px;
	margin-top:0;
	width: 1170px;
	background-color: #000;
}
.title1 {
	color: #000;
}
#wrapper {
	height: 1700px;
}
#photo {
	float: left;
	height: 150px;
	width: 150px;
}
#photo descpription {
	float: right;
	height: 150px;
	width: 330px;
}
.photodescription {
	height: 150px;
	width: 550px;
}
#photo {
	height: 125px;
	width: 200px;
	padding-right: 15px;
}
.projecttext {
	font-family: Verdana, Geneva, sans-serif;
}
.projecttext {
	font-family: "MS Serif", "New York", serif;
	font-style: normal;
	font-size: 16px;
	text-align: justify;
	font-weight: bolder;
}
.photodescription {
	font-family: MS Serif, New York, serif;
	word-spacing: normal;
	width: 125px;
}
.container {
	height: 1700px;
	width: 1100px;
	overflow: hidden;
}
#wrapper #page #content .post .entry p {
	line-height: 20px;
}
#wrapper #page #sidebar ul .byline {
	font-size: 16px;
}
#wrapper #page #sidebar ul .byline {
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper #page #sidebar ul .byline {
	font-family: Tahoma, Geneva, sans-serif;
}
#wrapper #page #sidebar ul .byline {
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
	font-style: normal;
}
#wrapper #page #sidebar ul h5 {
	font-weight: normal;
}
